.inline { margin-top: 10px; margin-bottom: 5px; padding: 15px 5px 5px 5px; background-color: #fff; width: 290px; border-top: 5px solid #e5e6ec;  }
.inline-left { float: left; margin-right: 15px; clear: left;  }
.inline-right { float: right; margin-left: 15px; clear: right; margin-right:-5px }
.inline-full { width: auto; clear: both; }
.inline p { margin-bottom: 10px; font-size: 12px; line-height: 16px; color: #555; }
.inline .type { margin-bottom: 5px; font-size: 11px; line-height: 15px; color: #999; }
.inline .title, .inline .name, .inline .topic { margin-bottom: 10px; font-size: 14px; line-height: 18px; color: #555; }
.inline .more { margin-bottom: 0; font-size: 11px; font-weight: bold; }
.inline .more a { padding: 3px 10px; background: #999; color: #fff; -webkit-border-radius: 9px; }
.inline .more a:hover { background: #326a99; }
.inline .thumbnail { position:relative; }

/* AUDIO CLIP SET */
.inline_audio_clip_set .audio_clip_list { padding-left: 0; font-size: 13px; line-height: 18px; }
.inline_audio_clip_set .audio_clip_list li { margin-bottom: 10px; }

/* DOCUMENT */
.inline_document .thumbnail { margin:0 -5px 5px -5px; }
.inline_document .download { margin-bottom: 0; font-size: 11px; font-weight: bold; }
.inline_document .download a { padding: 3px 10px; background: #999; color: #fff; -webkit-border-radius: 9px; }
.inline_document .download a:hover { background: #326a99; }

/* EMBEDDED */
.inline_embedded { width: 300px; }
.inline_embedded .caption { margin-top: 10px; }

/* EVENT TIME */
.inline_event_time .event_info { list-style: none; padding-left: 0; font-size: 13px; line-height: 16px; color: #555; }
.inline_event_time .event_info li { margin-bottom: 5px; }

/* FEATURE */
.inline_feature .thumbnail { margin:0 -5px 5px -5px; }

/* GALLERY */
.inline_gallery .gallery { margin:0 -5px 5px -5px; }

/* MAP */
.inline_map { width: 300px; }
.inline_map .label { margin-bottom: 10px; font-size: 14px; line-height: 18px; color: #333; }
.inline_map .map { width: 300px; height: 250px; }

/* ON THE STREET */
.inline_onthestreet .question { margin-bottom: 10px; font-size: 14px; line-height: 18px; color: #333; }
.inline_onthestreet .thumbnail { margin:0 -5px 10px -5px; }
.inline_onthestreet blockquote { margin-bottom: 10px; padding: 0; }
.inline_onthestreet blockquote p { margin-bottom: 5px; font-size: 14px; line-height: 18px; }
.inline_onthestreet blockquote cite { font-size: 12px; color: #999; }

/* MOVIE */
.inline_movie .thumbnail { margin-bottom: 5px; }

/* PHOTO */
.inline_photo .thumbnail { margin:0 -5px 5px -5px; }
.inline_photo .byline { margin-bottom: 5px; font-weight: bold; color: #777; }
.inline_photo .credit { margin-bottom: 5px; font-weight: bold; color: #777; }

/* POLL */
.inline_poll .question { margin-bottom: 5px; font-size: 18px; line-height: 22px; color: #555; }
.inline_poll form ul { list-style: none; padding: 0; color: #555; }
.inline_poll form ul li { margin: 0; font-weight: bold; }

/* POLL RESULTS */
.inline_poll_results .question { margin-bottom: 10px; font-size: 16px; line-height: 20px; color: #555; }
.inline_poll_results .results { list-style: none; margin-bottom: 10px; padding: 0; font-size: 13px; font-weight: bold; border-top: 1px solid #bbb; }
.inline_poll_results .results li { position: relative; margin: 0; padding: 3px 5px 0 5px; height: 22px; border-bottom: 1px solid #bbb; }
.inline_poll_results .results .label { position: relative; z-index: 9; }
.inline_poll_results .results .percent { position: relative; font-size: 11px; color: #555; z-index: 8; }
.inline_poll_results .results .totals { position: relative; font-size: 11px; color: #555; z-index: 7; }
.inline_poll_results .results .bar { position: absolute; top: 0; left: 0; height: 25px; background: #ccc; z-index: 6; }

/* RECURRING INLINE */
.recurring_inline h3 { margin-bottom: 10px; font-size: 14px; line-height: 18px; color: #555; }
.recurring_inline ul { padding-left: 0; font-size: 13px; line-height: 18px; }
.recurring_inline li { margin-bottom: 10px; }

/* TEXT ININE */
.text_inline ul { padding-left: 0; font-size: 13px; line-height: 18px; }
.text_inline ul li { margin-bottom: 10px; }

/* VIDEO */
.inline_video .video_player { margin:0 -5px 5px -5px; }

/* VIDEO SET */
.inline_video_set .thumbnail { margin-bottom: 5px; }